﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800|Roboto+Slab:400,100,300,700);
@import url(https://fonts.googleapis.com/css?family=News+Cycle);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url('https://fonts.googleapis.com/css?family=Cinzel');
@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Abril+Fatface|Vidaloka');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script');
@import url('https://fonts.googleapis.com/css?family=Amatic+SC');



@font-face {
    font-family:Cinzel;
    src: url(fonts/CINZEL-REGULAR.TTF);
    
}

@font-face {
    font-family: IM FELL French Canon;
    src: url(fonts/IMFeFCrm28P.ttf);
    
    }
    
@font-face {
    font-family:Roboto Condensed Light;
    src: url(fonts/ROBOTOCONDENSED-LIGHT.TTF);
    
    }
    
@font-face {
    font-family:Café Françoise;
    src: url(fonts/CAFÉ FRANÇOISE.OTF);
    
    }
    
@font-face {
    font-family:Lobster;
    src: url(fonts/Lobster-Regular.ttf);
    
    }

@font-face {
    font-family:FM-Arjun;
    src: url(fonts/FM - Arjunn x.TTF);
    
    }

body {
  padding-top: 0px;
}

.navbar-nav
{
  display: inline-block;
  float: none;
  vertical-align: top;
  height:auto;
  z-index:998;
  position: relative;
 
}


.nav a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  font-size: 16px;
  font-family:Raleway;
  font-weight:normal;
  text-shadow: -1px 1px 3px #000000;

}

.navbar-default {
	border: none;
    border-radius: 0;
    font-size:16px;
    color:Blue;
    background-color: rgba(1, 1, 1, 0.8);
}

.navbar-default .navbar-nav>.active>a {
	color:#f687bb;
	background-color:#cc6600;
	background-color: rgba(1, 1, 1, 0);
}

.navbar-default .navbar-nav>li>a {
	color: #cc6600;
	background-color: rgba(1, 1, 1, 0);
}

.navbar-default .navbar-nav>li>a:hover {
	color: white;
	background-color: rgba(1, 1, 1, 0);
}

.navbar-default .navbar-nav>.active>a:hover {
		color: #4b4b4b;
	background-color: rgba(1, 1, 1, 0);
}

.nav-barradius
 {
     radius:0px;    
 }
    
nav .navbar-toggle {
  margin: 13px 15px 13px 0px;
  color:White;
}

.navbar-brand {
  font-size: 16px;
  height:auto; 
  background-color:White;
}

.navbar-brand-img
{
  height: 100%;
  width: auto;  
}

.navbar-defaultBackColor
 {
     background-color:white; 
 }

.nav-bar-transparent
{
  border-width: 0px;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
    background-color: rgba(0,0,0,0.0);
    background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(0,0,0,0.00)),color-stop( 100% , rgba(0,0,0,0.00)));
    background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.00) 100%);
  
    
}

nav.navbar.shrink {
  min-height: 35px;
}


nav.shrink a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  font-size: 15px;
  min-height: 35px;
}

nav.shrink .navbar-brand {
  font-size: 25px;
  opacity:1; 
  transition:opacity 0.25s linear;
  -webkit-transition: opacity 0.25s; /* Safari */
  height:auto;
}

nav.shrink .navbar-brand-img
{
    height:22;
    width:50;
    -webkit-transform: scale(0.8) rotate(0.01deg);
        transform: scale(0.8) rotate(0.01deg);
}

nav.shrink .navbar-toggle {
  padding: 4px 5px;
  margin: 8px 15px 8px 0;
  
}


.carousel_text
{
  font-family:Raleway;
  color:White;
  font-size:60px;
  font-weight:lighter;
}

.carousel_align
{
  left:0px;
  top:0px;   
}


.coloredBackground
{
  background-color:#41a0fe;  
 }

/* back to top button */

#back-top {
position: fixed;
bottom: 30px;
margin-left: -15px;
z-index:2000;
}
#back-top a {
width: 108px;
display: block;
text-align: center;
font: 11px/100% Arial, Helvetica, sans-serif;
text-transform: uppercase;
text-decoration: none;
color: #bbb;
/* background color transition */
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;
}
#back-top a:hover {
color: black;
}
/* arrow icon (span tag) */
#back-top span {
width: 108px;
height: 108px;
display: block;
margin-bottom: 7px;
background: #ddd url(up-arrow.png) no-repeat center center;
/* rounded corners */
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
/* background color transition */
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;
}
#back-top a:hover span {
background-color: #777;
}

/* end of back to top */

.darkBackgound1
 {
     background-color:#2d2d2d;
 }
 
.darkBackground
{
    background-color:black;
 }
 
 .lightBackground
 {
     background-color:#f7f9f4;
 }
 
 .lighter-background
 {
    background-color:#f9f7f1;  
 }
 
 
 .defaultFont
 {
    font-family:Calibri;  
 }
 
 .para1
 {
    font-family:calibri;
    font-size:20px;
    color:#4b4b4b;  
 }
 
 .para1White
 {
    font-family:Roboto Condensed;
    font-size:24px;
    color:White;  
 }
 
 .para1Black
 {
    font-family:Roboto Condensed;
    font-size:24px;
    color:black;  
 }
 
 .paraNormal
 {
    font-family:Raleway;
    font-size:16px;
    color:#4b4b4b;  
    text-align:justify;
 }
 
 .paraDouble
 {
    font-family:Roboto Condensed;
    font-size:20px;
    color:#4b4b4b;  
    text-align:justify;
 }
 
 .paraNormalCenter
 {
    font-family:Roboto Condensed Light;
    font-size:16px;
    color:#4b4b4b;  
    text-align:center;
 }
 
 .paraHead
 {
    font-family:Raleway;
    font-size:18px;
    color: #444444;  
    font-weight:bold;
 }
 
 .River-Head-font
 {
     font-family:Abril Fatface;
     color:#444444;  
     
 }
 
 .Large-Header
 {
   font-size:xx-large
 }
 
 .HeadC1
 {
    font-family:FM-Arjun;
    font-size:18px;
    color:black;  
    text-align:left;
    font-weight:bold;
 }
 
 .iframe-container{
    position: relative;
    width: 100%;
    height: 50%;
    padding-bottom: 30%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
}
.iframe-container > *{
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

.inlineBlock
   {
     display:inline-block;
     vertical-align:bottom;
   }
   
   .a-footer
   {
     font-family:Raleway ;   
     font-size:18px;
     color:#909090;
     text-decoration:none;
   }
   
   .a-footer:hover
   {
     font-family:Raleway ;   
     font-size:18px;
     color:white;
     text-decoration:none;
   }
   
   .address-footer
   {
     font-family:Roboto Condensed ;  
     font-size:16px;
     color:#909090;
   }
   
   .lnkBtnNormal
   {
     text-decoration:none;   
   }
   
   .marginTop
   {
     margin-top:30px;    
   }
   
   .copyright_one
   {
     font-family:Raleway ;   
     font-size:16px;
     color:#909090;
    }
    
    .CommentsLrg
    {
     font-family:Lobster ; 
     font-size:16px;
     color:#4b4b4b;
    }
    
    .FlatButton
    {
      border-radius:0px;
      margin-left:0; 
      color:#242021;
      background-color:Orange;   
      padding: 5px;
      border:1p solid black;
      font-family:Roboto Condensed;
      font-size:16px;

    }
    
    .a-about:link {
            color: #fef208;
            font-family:Roboto Condensed;
            font-size:14px;
            text-decoration:none;
        }
        
    .a-about:hover {
            color:#fef208;
            font-family:Roboto Condensed;
            font-size:14px;
            text-decoration:none;
                    }

    .a-about:visited {
            color:#fef208;
            font-family:Roboto Condensed;
            font-size:14px;
            text-decoration:none;
            }
            
   .pgwSlideshow
   {
      padding:0;  
      margin:0;
   }
   
   .btn-info
   {
      border-radius:0px;  
      font-family:Roboto Condensed;
   }

/* ==== for page headers ==== */

.pageheader
{
    position: relative; 
    /* for IE 6 */

}
    

.pageheader h1 {
  position: absolute; 
   top: 200px; 
   left: 30%; 
   width: 100%; 
  font-size:6em;
  color:White;
  display:inline;
  
}

.pageheader h3 {
  position: absolute; 
   top: 300px; 
   left: 0%; 
   width: 100%; 
  font-size:3em;
  color:White;
  text-align:center;
}

.lightBlueBackground
{
   background-color:#5380ce;   
}

.whiteFont
{
   color:White;  
}

.ImageCenter
{
  display: block;
    margin-left: auto;
    margin-right: auto;
 
}

.Sky-View-Carousel
{
    
  color:#74a42c;
}

.Sky-View-navbar
{
    position:absolute;
    z-index:999;
    background:rgba(1, 1, 1, 0.6);
}


/* Booking panel*/


.booking-panel
{
   height:auto;
   padding-bottom:20px;
   
}


.booking-panel h3
{
  font-family:Calibri;
  font-size:36px;
  color:#040404;   
}

.booking-panel h5
{
  font-family:Calibri;
  font-size:20px;
  color:#040404;   
}

.patch-side-bar1
{
  border-bottom:100px solid #d9701f;   
}

.patch-var-bar
{
  padding-bottom:30px;
}

.patch-middle-bar
{
  padding-bottom:24px;  
}

.patch-btn-bar
{
  padding-bottom:26px;  
}

.patch-side-bar2
{
  padding-bottom:100px;
}

.background-extreme-dark
{
  background-color:#d9701f;   
}

.background-dark
{
  background-color:#1657ab;   
}

.dark-head
{
   color:#c6880d;  
}

.col-pad-zero
{
   padding-left:0px;
   padding-right:0px;  
}

.submit-button
{
  font-family:Calibri;
  font-size:24px;
  background-color:#d9701f;
  color:White;
  padding-left:20px;
  padding-right:20px; 
  padding-top:10px; 
  padding-bottom:10px;   
  border:none;
}

.row.match-my-cols {
    overflow: hidden; 
}

.row.match-my-cols [class*="col-"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

.float-right
{
  float:right;    
}

/* End booking panel */


/* buttons */

.btnLrgborder
{
  padding:10px;
  border:1px solid #1657ab;
  font-family:Roboto Condensed;
  color:#1657ab;
  font-size:20px;
}

.btnLrgborder
{
  padding:10px;
  border:1px solid #1657ab;
  font-family:Roboto Condensed;
  color:#1657ab;
  font-size:20px;
  background:none;
}

.btnLrgborder a:
{
  font-family:Roboto Condensed;
  color:#1657ab;
  font-size:20px;
  text-decoration:none;
}

.btnLrgborder-orange
{
  padding:10px;
  border:1px solid #d9701f;
  font-family:Calibri;
  color:#d9701f;
  font-size:20px;
  background:none;
}

.carousel-caption-btn
{
   background-color:#0072bc;
   font-family:Calibri;
   font-size:16px;
   color:White;
   padding-left:20px;
   padding-right:20px;
   padding-top:10px;
   padding-bottom:10px;
   border: none;
   text-decoration: none;
   display: inline-block;

}

.more-btn
{
   background-color:#0072bc;
   font-family:Calibri;
   font-size:16px;
   color:White;
   padding-left:20px;
   padding-right:20px;
   padding-top:10px;
   padding-bottom:10px;
   border: none;
   text-decoration: none;
   display: inline-block;

}

/* End buttons */

.font-white
{
   color:White;  
}

.font-gray
{
   color:gray;  
}

.font-blue
{
   color:#1657ab;  
}

.footerBackground
{
  background-color:#8a7d77;
}

.large-head
{
  font-family:Calibri;
  font-size:48px;  
  color:#575655;
}


/* ---Image Overlay---- */

.container-overlay {
  position: relative;
  width: 50%;
}

.image-overlay {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: black;
}

.container-overlay:hover .overlay {
  opacity: 0.75;
}

.text-overlay {
  color: white;
  position: absolute;
  top: 50%;
  left: 35%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align:left;
}

.gold-outline-button:hover, .gold-outline-button.focus, .gold-outline-button:focus {
  border-color: #B3892F;
  background-color: #f4ebd7;
  color: #000;
}

.navbar-default {
    background: rgba(0, 0, 0, 0);
    border: none;
}

a.navbar-brand {
    padding-top: 20px;
}

a.navbar-brand img {
    height: 60px;
    width: auto;
}

@media (max-width: 768px) {
    a.navbar-brand {
        padding-top: 10px;
    }
    a.navbar-brand img {
        width: auto;
        height: 30px;
    }
}

.navbar-toggle {
    margin-top: 13px;
    margin-bottom: 13px;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:visited {
    padding-top: 40px;
    padding-bottom: 40px;
    color: white;
    font-size: 14px;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:visited {
    color: white;
}

.navbar-default .navbar-nav>li>a:visited {
    color: #ffffff;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    color: white !important;
    background: rgba(255, 255, 255, .2);
}

.navbar-default .navbar-nav>li>a:hover {
    color: #eec8d7 !important;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border: none;
}

.navbar-nav {
    margin: 0 -15px;
}

.navbar-default .navbar-toggle {
    border-color: rgba(255, 255, 255, .4);
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: rgba(255, 255, 255, .2);
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: rgba(255, 255, 255, .6);
}

.navbar-nav>li>.dropdown-menu {
    padding-top: 10px;
    padding-bottom: 10px;
    top: 80px;
}

@media (max-width: 768px) {
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        background-color: white;
        box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.41);
    }
    .navbar-default .navbar-nav>li>a,
    .navbar-default .navbar-nav>li>a:visited,
    .navbar-default .navbar-nav>li>a:active {
        padding: 5px 5px !important;
        color: white !important;
    }
    .navbar-default .navbar-nav>li>a:hover {
        color: white !important;
    }
    .navbar-brand {
        padding-top: 10px;
    }
    .navbar-nav {
        margin: 20px -5px;
    }
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    background-color: transparent;
    color: white;
}


.Raleway-Font
{
    font-family:Raleway; 
}

.dark-background
{
  background-color:#006699;   
}

.white-background
{
    background-color:white;
}

.text-over-image
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  
}

.image-container {
    position: relative;
    text-align: center;
    color: white;
    background-repeat:repeat-y;
}

.border-left-dotted-gray
{
   border-left:1px dotted gray;  
    
}

.border-right-dotted-gray
{
   border-right:1px dotted gray;  
    
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.big-line-height
{
   line-height:30px;  
}

.solid-white-3-border
{
  border:3px solid #ffffff;  
}

.wedd-panel
{
 
  text-align:center;
  vertical-align:middle;
  height:250px;   
}

.col-pad-left-20
{
   padding-left:20px;  
    
}

.col-pad-Right-20
{
   padding-Right:40px;  
    
}

.Reservation-Button
{
    width:auto;
    height:30px;
    background-color:transparent;
    font-family:Raleway;
    color:White;
    padding:5px 5px 5px 5px;
   border:1px solid white;  
}

.More-Button-Black
{
    width:auto;
    height:30px;
    background-color:transparent;
    font-family:Raleway;
    color:gray;
    padding:5px 5px 5px 5px;
   border:1px solid gray;  
}

.text-uppercase
{
    text-transform: uppercase;
}

.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.card-container {
    padding: 20px 20px 20px 20px;
}

.valign-middle
{
  vertical-align:middle;    
    
}

.align-center
{
  text-align:center;
     
    
}

.navbar-default .navbar-toggle.collapsed {
  border-color: black;
}

.navbar-default .navbar-toggle{
 border-color: black;
}

.glyphicon .glyphicon-bar
{
    border-color: black;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: black;
}




